ALTER TABLE VS4TJobCostSheet ADD
	TJCSTJbMTJobNo nvarchar(30) NOT NULL,
	TJCSTSpdStep int NOT NULL,
	TJCSLn int NOT NULL,
	TJCSPrice decimal(18, 4) NULL,
	TJCSDiscount decimal(18, 4) NULL,
	TJCSQuantity decimal(18, 4) NULL,
	TJCSPayChannel nvarchar(50) NULL
	
GO
